.\"                                      Hey, EMACS: -*- nroff -*-
.\" First parameter, NAME, should be all caps
.\" Second parameter, SECTION, should be 1-8, maybe w/ subsection
.\" other parameters are allowed: see man(7), man(1)
.TH HEADPHONED 1 "October 22, 2009" "" "The headphone daemon"
.\" Please adjust this date whenever revising the manpage.
.\"
.\" Some roff macros, for reference:
.\" .nh        disable hyphenation
.\" .hy        enable hyphenation
.\" .ad l      left justify
.\" .ad b      justify to both left and right margins
.\" .nf        disable filling
.\" .fi        enable filling
.\" .br        insert line break
.\" .sp <n>    insert n+1 empty lines
.\" for manpage-specific macros, see man(7)
.SH NAME
headphoned \- Pauses media player when unplugging headphones
.SH SYNOPSIS
.B /etc/init.d/headphoned [start|restart|stop]
.RI
.SH DESCRIPTION
headphoned watches the connection status of the N800/N810 headphone jack
and sends a "pause" signal to the media player when the headphones
are unplugged. This is helpful for "public transport situations"
where you accidentally unplug your headphones in a bus/tram/metro.
.P
headphoned is usually started via the init scripts, so normally there is
no need to manually start it.
.SH FILES
.TP
.B /sys/devices/platform/gpio-switch/headphone/state
Tells the status of the headphone jack
.SH SEE ALSO
http://talk.maemo.org/showthread.php?t=33215
.SH AUTHOR
headphoned was written by Thomas Perl <thpinfo.com>
